﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage32-three .wmpage32-title{text-align:center;margin-bottom:40px}
.wmpage32-three h5{font-size:var(--wmpage-font34);color:#000;font-weight:var(--fontbold6);font-style:normal;line-height:1;text-align:center}
.wmpage32-three .wmpage32-titile{text-align:center}
.wmpage32-three .wmpage32-titile p{color:#555;font-weight:var(--fontbold4);font-style:normal;max-width:80%;display:inline-block;margin-top:20px}
.wmpage32-stu-content{margin-top:35px}
.wmpage32-item{display:flex;justify-content:space-between;align-items:center}
.wmpage32-itemleft{width:48%}
.wmpage32-item-right img{width:100%}
.wmpage32-item-right{width:50%}
.wmpage32-itemleft-tit{font-size:var(--wmpage-font20,20px);color:#000;font-weight:var(--fontbold6);font-style:normal;margin-bottom:20px}
.wmpage32-itemleft span{font-size: var(--wmpage-font18);color: #000;font-weight: var(--fontbold7);margin-bottom: 15px;}
.wmpage32-itemleft p{margin-bottom:15px}
.wmpage32-next,.wmpage32-prev{width:60px;height:60px;border-radius:0;background-color:var(--color);transition:all .6s;display:flex;justify-content:center;align-items:center;color:#fff;font-weight: var(--fontbold7);line-height:1;margin:0 20px;cursor:pointer}
.wmpage32-btn{display:flex;justify-content:center;margin-top:35px}
.wmpage32-btn .swiper-button-disabled{opacity:.5}
@media(max-width:1440px){.wmpage32-three .wmpage32-titile p{max-width:100%}
}
@media(max-width:1200px){.wmpage32-itemleft-tit{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage32-itemleft span{margin-bottom:10px}
.wmpage32-itemleft p{margin-bottom:8px}
.wmpage32-stu-content{margin-top:20px}
.wmpage32-next,.wmpage32-prev{width:50px;height:50px}
}
@media(max-width:1024px){.wmpage32-item{flex-direction:column}
.wmpage32-itemleft{width:100%;margin-top:10px}
.wmpage32-item-right{width:100%}
.wmpage32-btn{margin-top:10px}
}
.wmpage171-page4{position:relative;background:linear-gradient(-25deg,var(--color) 0,var(--wmpage-color0) 100%)}
.wmpage171-page4 .wmpage-title{text-align:center;color:#fff}
.wmpage171-page4 .wmpage171-page4-desc{font-size:var(--wmpage-font20);text-align:center;font-weight:var(--fontbold5);color:#fff;margin:10px 0 30px}
.wmpage171-page4 .wmpage171-page4-btn{text-align:center}
.wmpage171-page4 .wmpage171-page4-btn a{display:inline-flex;justify-content:center;align-items:center;min-width:170px;height:50px;border-radius:5px;border:1px solid #eee;color:#fff;font-weight:var(--fontbold6);position:relative;z-index:1;overflow:hidden}
.wmpage171-page4 .wmpage171-page4-btn a:hover{color:#ff3b00}
.wmpage171-page4 .wmpage171-page4-btn a:before{position:absolute;content:'';z-index:-1;top:0;right:0;height:100%;width:0;background:#fff;border-radius:5px;transition:.5s}
.wmpage171-page4 .wmpage171-page4-btn a:hover:before{width:100%;left:0}
.wmpage171-page4 .wmpage171-page4-btn a em{font-size:var(--wmpage-font14);font-weight:var(--fontbold4);margin-left:5px;transition-delay:.3s;transition:all .5s ease}
.ck-widget-pt{margin-top:0 !important}
.contact-flex-info{max-width:calc(100% - 320px);padding:20px 0}
.wmkcprobox{position:relative;padding:0 30px}
.wmkcprobox .swiper-slide{border:1px solid #eee;height:auto;display:flex;flex-direction:column}
.wmkcprobox .swiper-slide .img{overflow:hidden}
.wmkcprobox .swiper-slide .img img{width:100%;transition:all .2s linear}
.wmkcprobox .swiper-slide .info{padding:10px;display:flex;flex-direction:column;flex:1}
.wmkcprobox .swiper-slide .info .title{font-size:16px;color:#000;font-weight:var(--fontbold6);display:block}
.wmkcprobox .swiper-slide .info .txt{margin-bottom:10px;flex:1}
.wmkcprobox .swiper-slide .info .more{color:var(--color);display:inline-flex;align-items:center}
.wmkcprobox .swiper-slide .info .more em{margin-right:6px}
.wmkcprobox .wmkcprobox-next,.wmkcprobox .wmkcprobox-prev{width:38px;height:38px;background:#000;border-radius:50%;opacity:.29;color:#fff;display:flex;align-items:center;justify-content:center;position:absolute;top:50%;z-index:1;cursor:pointer}
.wmkcprobox .wmkcprobox-prev{left:0;transform:translateY(-50%) rotate(90deg)}
.wmkcprobox .wmkcprobox-next{right:0;transform:translateY(-50%) rotate(-90deg)}
.wmkcprobox .swiper-slide:hover .img img{transform:scale(1.03)}
@media screen and (max-width:1024px){.contact-flex-info{max-width:100%;padding:20px 10px}
}
@media screen and (max-width:500px){.wmkcprobox{padding:0}
.wmkcprobox .wmkcprobox-prev{left:-20px}
.wmkcprobox .wmkcprobox-next{right:-20px}
}
.ck-widget-pt{margin-top:0 !important}
.wmkcpge32tab .tit-list{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkcpge32tab .tit-list li{width:24%;background-color:#fff;text-align:center;padding:10px 6px;line-height:1.4;border-radius:5px;font-size:14px;font-weight:700;cursor:pointer;margin-bottom:10px;box-shadow:0 2px 5px 0 rgba(141,161,182,.25);transition:all .1s linear}
.wmkcpge32tab .tit-list li.act{background-color:var(--color);color:#fff}
.wmkcpge32tab .box{margin-top:30px}
.wmkcpge32tab .item{display:none}
.wmkcpge32tab .item .top{color:#666}
.wmkcpge32tab .item .top .tit{font-size:20px;color:#000;font-weight:600;margin-bottom:6px}
.wmkcpge32tab .item .flexbox{margin-top:20px;display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkcpge32tab .item .flexbox .info{width:48%}
.wmkcpge32tab .item .flexbox .info .tit{font-size:18px;color:#000;font-weight:600;margin-bottom:4px}
.wmkcpge32tab .item .flexbox .img{width:48%}
.wmkcpge32tab .item.act{display:block}
.wmkcpge171box{background-color:var(--color);padding:40px;color:#fff}
.wmkcpge171box .box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.wmkcpge171box .box .icon{width:50px;margin-right:20px}
.wmkcpge171box .box .txt{flex:1;font-size:22px;line-height:1.2}
.wmkcpge171box .box .btn{margin-left:20px}
.wmkcpge171box .box .btn .more{display:block;border:2px solid #fff;color:#fff;padding:6px 16px}
@media screen and (max-width:768px){.wmkcpge32tab .tit-list li{width:49%}
}
@media screen and (max-width:500px){.wmkcpge32tab .tit-list li{width:100%}
.wmkcpge32tab .item .flexbox .info{width:100%}
.wmkcpge32tab .item .flexbox .img{width:100%;margin-top:20px}
.wmkcpge171box{padding:20px}
.wmkcpge171box .box .txt{flex:none;margin:20px 0;width:100%;font-size:18px}
.wmkcpge171box .box .btn{margin-left:0}
}
.kche-t99 .kche-t99-flex .kche-t99-title{padding-top:0}
.wmpage32-three .wmpage32-title{text-align:center;margin-bottom:40px}
.wmpage32-three h5{font-size:var(--wmpage-font34);color:#000;font-weight:var(--fontbold6);font-style:normal;line-height:1;text-align:center}
.wmpage32-three .wmpage32-titile{text-align:center}
.wmpage32-three .wmpage32-titile p{color:#555;font-weight:var(--fontbold4);font-style:normal;max-width:80%;display:inline-block;margin-top:20px}
.wmpage32-stu-content{margin-top:35px}
.wmpage32-item{display:flex;justify-content:space-between;align-items:center}
.wmpage32-itemleft{width:48%}
.wmpage32-item-right img{width:100%}
.wmpage32-item-right{width:50%}
.wmpage32-itemleft-tit{font-size:var(--wmpage-font20,20px);color:#000;font-weight:var(--fontbold6);font-style:normal;margin-bottom:20px}
.wmpage32-itemleft span{font-size: var(--wmpage-font18);color: #000;font-weight: var(--fontbold7);margin-bottom: 15px;}
.wmpage32-itemleft p{margin-bottom:15px}
.wmpage32-next,.wmpage32-prev{width:60px;height:60px;border-radius:0;background-color:var(--color);transition:all .6s;display:flex;justify-content:center;align-items:center;color:#fff;font-weight: var(--fontbold7);line-height:1;margin:0 20px;cursor:pointer}
.wmpage32-btn{display:flex;justify-content:center;margin-top:35px}
.wmpage32-btn .swiper-button-disabled{opacity:.5}
@media(max-width:1440px){.wmpage32-three .wmpage32-titile p{max-width:100%}
}
@media(max-width:1200px){.wmpage32-itemleft-tit{font-size:var(--wmpage-font18);line-height:1.25}
.wmpage32-itemleft span{margin-bottom:10px}
.wmpage32-itemleft p{margin-bottom:8px}
.wmpage32-stu-content{margin-top:20px}
.wmpage32-next,.wmpage32-prev{width:50px;height:50px}
}
@media(max-width:1024px){.wmpage32-item{flex-direction:column}
.wmpage32-itemleft{width:100%;margin-top:10px}
.wmpage32-item-right{width:100%}
.wmpage32-btn{margin-top:10px}
}
.crumbs .banner-img{position: relative;}
.crumbs .banner-img .banner-title{display: block;position: absolute;top: 50%;color: #fff;left: 50%;transform: translate(-50%, -50%);z-index: 2;}
.railway article{background: #f9f8f6;padding-top: 40px;}
.crumbs .banner-img .banner-title .p1{font-size: 46px;line-height:1.4}
.crumbs .banner-img .banner-title .p2{margin-top: 20px;font-size:18px}
@media screen and (max-width:1024px){.crumbs .banner-img .banner-title .p1{font-size:24px}}